<?php

namespace Modules\Store\Enums;


Enum StoreDayEnum: int
{
    case SATURDAY = 0;
    case SUNDAY = 1;
    case MONDAY = 2;
    case TUESDAY = 3;
    case WEDNESDAY = 4;
    case THURSDAY = 5;
    case FRIDAY = 6;

    public static function values()
    {
        return array_column(SELF::cases(),'value');
    }
}
